/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 29:0 Unexpected "<"

**/
/* START_SECTION:galleries (INDEX:30) */
<style>
body.template-page {
    background: #eaeaea;
}
 
body .grid-layout {
    /*display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
    grid-auto-rows: 20px; */
}




/*.grid-sizer:nth-child(3n+0) { 
    width:40%;
}
.grid-sizer:nth-child(5n+2) {
    width:40%;
}*/
</style>
/* END_SECTION:galleries */
